@charset "utf-8";
@import url("common.css");

/*Layer*/
html{overflow: scroll; overflow-x: hidden;}
body{width:100%;}
#wrap{width:100%;}
#container{width:100%;min-width:1220px; margin:auto;}
#footer{width:100%; background:#fff;}

/*header*/
.head{position:fixed; background:#fff; top:0px; z-index:999; width:100%;height:57px; border-bottom:1px solid #d3d3d3; margin:auto;}
.head .nav_head .nav{width:1200px; margin:auto;}
.head .nav_head .nav li{float:left; cursor:pointer;}
.head .nav_head .nav .logo{width:283px; margin-top:13px;}
.head .nav_head .nav .last{}


/*m11*/
.main1{width:100%; height:1050px; background:url(../images/m31_1_beg.jpg) top center no-repeat;}
.main1 .text1{width:835px; margin:auto; position:relative;top:164px; text-align:center;}
.main1 .text1 .t1{margin-bottom:33px; position:relative; top:50px; opacity:0;}
.main1 .text1 .t2{margin-bottom:10px; position:relative; top:50px; opacity:0;}
.main1 .text1 .t3{margin-bottom:63px; position:relative; top:50px; opacity:0;}
.main1 .text1 .t4{position:relative; top:50px; opacity:0;}

.main2{overflow:hidden; width:100%; height:950px; background:#fff;}
.main2 .text2{position:relative;top:112px;}
.main2 .text2 .t2{padding-top:12px;}
.main2 .text2 .t1, .main2 .text2 .t2{width:640px; margin:auto; text-align:center;}

.main2 .text2 .t1{position:relative; top:50px; opacity:0; margin-bottom:33px;}
.main2 .text2 .t2{position:relative; top:50px; opacity:0; margin-bottom:98px;}

.main2 .text2 .t4{width:1180px; margin:auto;}
.main2 .text2 .t4 li{float:left; position:relative; top:50px; opacity:0; width:441px;}
.main2 .text2 .t4 .t42{margin:0px 78px; margin-top:70px; width:70px}


.main3{overflow:hidden; width:100%; height:1570px; background:#f0f0f0;}
.main3 .text3{width:1309px; margin:auto; position:relative;top:208px;}
.main3 .text3 .t1{width:288px; margin:auto; text-align:center;}

.main3 .text3 .t1{position:relative; top:50px; opacity:0; margin-bottom:90px;}
.main3 .text3 .t3{width:974px; margin:auto;}
.main3 .text3 .t3 li{position:relative; top:50px; opacity:0;  margin-bottom:94px;}



/*footer*/
.foot{clear:both; overflow:hidden; width:1200px; padding-top:20px; padding-bottom:50px; text-align:center; margin:auto; }

.foot .copy{text-align:center;line-height:18px; font-size:12px; font-family:'Dotum'; color:#727272; }
.foot .copy .logo{margin-bottom:10px;}
.foot .copy .logo2{float:left; margin-bottom:24px;}
.foot .copy div{margin-top:23px;}
.foot  .btmTop{overflow:hidden; width:420px; margin:auto;}
.foot .first{margin-right:33px;}
#FtSns{margin-bottom:24px;}
#FtSnsList{width:100px; margin:0px auto;}
#FtSnsList li{float:left; width:30px; margin-left:10px;}
#FtSnsList li:first-child{margin-left:0px;}
#FtSnsList li img{width:100%;}